@media screen and (max-width: 640px) {
    .content {
        display: none;
    }

	html {
		overflow-y: scroll;
	}

	/*
	Setup a basic body
	*/
	body {
		margin: 0;
		padding: 0;
		overflow-x: hidden;
		font-family: Arial;
		font-size: 18px;
	}

	/*
	Header is relative so z-index: 1 guarantees always displayed on top
	*/
	header {
		background-color: #01C5BB;
		padding: 5px;
		text-decoration: none;
		position: fixed;
		width: 100%;
		z-index: 1;
	}

	/*
	using background color is important to cover the menu
	position absolute isset to cover the whole viewport
	*/
	#content {
		background-color: #FFFFFF;
		padding: 100px 10px 10px 10px;
		position: relative;
		width: auto;
		height: 100%;
		-webkit-box-shadow: -10px 0px 9px 0px rgba(0, 0, 0, 0.4);
		box-shadow: -10px 0px 9px 0px rgba(0, 0, 0, 0.4);
	}

	/*
	the hamburger button with a little gradient effekt
	*/
	#hamburger {
		cursor: pointer;
		position: relative;
		height: 100%;
		padding-bottom: 15px;
		border: none;
		-webkit-border-radius: 50px;
		   -moz-border-radius: 50px;
				border-radius: 50px;
		/*background: #fff;*/
	}

	/*
	The navigation container in the background
	*/
	nav {
		opacity: 0;
		left: 0px;
		top: 0px;
		position: fixed;
		z-index: 0;
		width: 70%;
		height: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		overflow-x: hidden;
		overflow-y: auto;
		/* this stuff here make the slide out menu fancy */
		background: #3e3c3d;
		background: -moz-linear-gradient(top, #3e3c3d 0%, #2d2c2d 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e3c3d), color-stop(100%, #2d2c2d));
		background: -webkit-linear-gradient(top, #3e3c3d 0%, #2d2c2d 100%);
		background: -o-linear-gradient(top, #3e3c3d 0%, #2d2c2d 100%);
		background: -ms-linear-gradient(top, #3e3c3d 0%, #2d2c2d 100%);
		background: linear-gradient(to bottom, #3e3c3d 0%, #2d2c2d 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e3c3d', endColorstr='#2d2c2d', GradientType=0);
	}

	/*
	Style the navigation menu
	*/
	nav ul {
		list-style: none;
		margin: 0;
		width: 100%;
		padding: 0;
	}

	nav li {
		position: relative;
		font-size: 1em;
		font-weight: bold;
		border-bottom: 1px solid #222222;
		border-top: 1px solid #444444;
		padding: 15px;
	}

	nav ul a {
		color: #fff;
		text-decoration: none;
	}

	/*
	The Layer that will be layed over the content
	so that the content is unclickable while menu is shown
	*/
	#contentLayer {
		display: none;
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
		position: absolute;
		right: 0;
		top: 0;
		width: 30%;
		z-index: 5;
	}








	* {
	  margin: 0;
	  padding: 0; 
	}

	/* Icon 1 */

	#nav-icon1 {
	  width: 60px;
	  height: 30px;
	  position: relative;
	  margin: 20px; /* This is causing shit */
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}

	#nav-icon1 span {
	  display: block;
	  position: absolute;
	  height: 9px;
	  width: 100%;
	  background: #fff;
	  border-radius: 9px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	#nav-icon1 span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon1 span:nth-child(2) {
	  top: 18px;
	}

	#nav-icon1 span:nth-child(3) {
	  top: 36px;
	}

	#hamburger.open span:nth-child(1) {
	  top: 18px;
	  -webkit-transform: rotate(135deg);
	  -moz-transform: rotate(135deg);
	  -o-transform: rotate(135deg);
	  transform: rotate(135deg);
	}

	#hamburger.open span:nth-child(2) {
	  opacity: 0;
	  left: -60px;
	}

	#hamburger.open span:nth-child(3) {
	  top: 18px;
	  -webkit-transform: rotate(-135deg);
	  -moz-transform: rotate(-135deg);
	  -o-transform: rotate(-135deg);
	  transform: rotate(-135deg);
	}

}
